petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSRKRegisterDestroy

Frees the list of schemes that were registered by TSRKRegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKRegisterDestroy(void)

Not Collective

### Keywords

TSRK, register, destroy

### See Also

TSRKRegister(), TSRKRegisterAll()

Level:advanced
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages